Subject: Re: OT: Mail viruses

From: Jan-Benedict Glaw <[email-masked]>
Date: Mon, 24 May 2004 11:14:17 +0200

On Mon, 2004-05-24 10:26:37 +0800, Ong Beng Hui <[email-masked]>
wrote in message <[email-masked]>:
> Did anyone noticed a significant amount of mail viruses from this
> mailing list ?

No. Most virii are sorted out before they get delivered into my
mailing-list specific MBOXes :)

MfG, JBG

-- 
   Jan-Benedict Glaw       [email-masked]    . +49-172-7608481
   "Eine Freie Meinung in  einem Freien Kopf    | Gegen Zensur | Gegen Krieg
    fuer einen Freien Staat voll Freier Bürger" | im Internet! |   im Irak!
   ret = do_actions((curr | FREE_SPEECH) & ~(NEW_COPYRIGHT_LAW | DRM | TCPA));